package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2021/4/20.
 *
 * @author hua
 */
public class MemberSendMessageVo implements Serializable {
    private String wxaName;
    private String relationKey;
    private String selfExteralUserId;
    private String imageUrl;
    private String title;
    private String wxaHandUrl;
    private Integer bindFlag;
    /**
     *
     */
    private String mediaId;

    public String getWxaName() {
        return wxaName;
    }

    public void setWxaName(String wxaName) {
        this.wxaName = wxaName;
    }

    public String getWxaHandUrl() {
        return wxaHandUrl;
    }

    public void setWxaHandUrl(String wxaHandUrl) {
        this.wxaHandUrl = wxaHandUrl;
    }

    public Integer getBindFlag() {
        return bindFlag;
    }

    public void setBindFlag(Integer bindFlag) {
        this.bindFlag = bindFlag;
    }

    public String getMediaId() {
        return mediaId;
    }

    public void setMediaId(String mediaId) {
        this.mediaId = mediaId;
    }

    public String getRelationKey() {
        return relationKey;
    }

    public void setRelationKey(String relationKey) {
        this.relationKey = relationKey;
    }

    public String getSelfExteralUserId() {
        return selfExteralUserId;
    }

    public void setSelfExteralUserId(String selfExteralUserId) {
        this.selfExteralUserId = selfExteralUserId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
